### Function

# JavaScriptCore get_minor_version

#### Declaration [src]

    guint
    jsc_get_minor_version (
      void
    )

#### Description [src]

Returns the minor version number of the JavaScriptCore library. (e.g. in JavaScriptCore version 1.8.3 this is 8.)

This function is in the library, so it represents the JavaScriptCore library your code is running against. Contrast with the #JSC_MINOR_VERSION macro, which represents the minor version of the JavaScriptCore headers you have included when compiling your code.

#### Return value

Type: `guint`

The minor version number of the JavaScriptCore library.